<div class="container">
    <h2 class="text-center">Find user</h2>

    <div class="row">
        <div class="col-lg-6 col-lg-offset-3">
            <form id=searchForm class="form-inline" ng-submit="findUserByName()">
                <div class="form-group col-sm-10">
                    <div class="input-group col-sm-12">
                        <span class="input-group-addon" id="addon"><i class="glyphicon glyphicon-search"></i></span>
                        <input id="s" ng-model="search" type="text" class="form-control input-lg" placeholder="Username"
                               aria-describedby="addon">
                    </div>
                </div>
                <div class="form-group col-sm-2"></div>
                <button type="submit" class="btn btn-default btn-lg">Find</button>
            </form>
        </div>
        <div class="col-lg-8 col-lg-offset-2">
            <div class="well" ng-repeat="post in result">
                <div class="post" ng-click="getDetails(post)">
                    <h4>{{post.title | capitalize}}</h4>
                </div>
            </div>
        </div>
    </div>
</div>